/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_general_styling.scss';
@import 'css/_variables.scss';

.termAndConditionsContainer {
  width: 100%;
  padding-inline: 5rem;
  margin-block: 2.5rem;

  display: flex;
  flex-direction: column;

  &__content {
    margin-top: 1rem;
  }
  &__title {
    font-size: 2.5rem;
    color: $coa-primary;
  }
}
